.mv {
  min-height: 640px;
  padding: 60px 0 130px;
  position: relative
}
.mv__bg {
  position: absolute;
  inset: 0
}
.mv__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden
}
.mv__contents {
  position: relative
}
.mv__block {
  display: grid;
  gap: 12px;
  text-align: center
}
.mv__block-ttl {
  font-family: DINNextLTPro-HeavyItalic,serif;
  font-size: 16px;
  line-height: 1.5;
  color: #dc1e37
}
.mv__block-lead {
  font-weight: 500;
  font-size: 22px;
  color: #fff
}
.mv__block-txt {
  font-weight: 900;
  font-size: 32px;
  color: #fff
}
.intro {
  padding-bottom: 80px;
  margin-top: -60px;
  position: relative
}
.intro::before {
  content: "";
  display: block;
  width: 100%;
  height: calc(100% + 60px);
  background: linear-gradient(to bottom,rgba(14,14,14,0) 0,#0e0e0e 100px,#0e0e0e 100%);
  position: absolute;
  inset: 0;
  translate: 0 -60px
}
.intro__bg {
  position: absolute;
  inset: 0
}
.intro__bg-item {
  position: absolute
}
.intro__bg-item.is-item01 {
  width: 380px;
  top: 110px;
  left: calc(50% - 125px)
}
.intro__bg-item.is-item02 {
  width: 260px;
  bottom: 65px;
  left: calc(50% + 40px)
}
.intro__bg-item.is-item03 {
  width: 220px;
  bottom: 28px;
  right: calc(50% + 40px)
}
.intro__bg-item img {
  width: 100%;
  height: 100%;
  object-fit: contain
}
.intro__contents {
  position: relative
}
.intro__ttl {
  display: grid;
  justify-content: start;
  gap: 24px;
  font-weight: 900;
  font-size: 20px
}
.intro__ttl-box {
  display: block;
  width: fit-content;
  background-color: #dc1e37;
  padding: 5px 8px
}
.intro__ttl-box:nth-child(2) {
  margin-left: 40px
}
.intro__txt {
  font-weight: 700;
  font-size: 15px;
  line-height: 2;
  color: #fff
}
.intro__txt-strong {
  display: inline-block;
  font-size: 18px;
  line-height: 1.25;
  background-color: #dc1e37;
  padding: 4px 10px;
  margin: 0 .25em
}
.intro__txt-strong > span {
  display: inline-block
}
.intro__txt-strong > span.is-harf-left {
  margin-left: -.5em
}
.intro__txt-strong > span.is-harf-right {
  margin-right: -.5em
}
.top-heading-01 {
  font-weight: 900;
  font-size: 15px
}
.top-heading-01__en {
  font-family: DINNextLTPro-HeavyItalic,serif;
  font-size: 48px;
  line-height: 1;
  color: #dc1e37
}
.top-heading-01__en.u-clr-white {
  color: #fff
}
.business__contents {
  position: relative
}
.business__head {
  position: absolute;
  top: 20px;
  left: 5%;
  z-index: 1
}
.business__list {
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(280px,1fr))
}
.business__list-item {
  position: relative
}
.business__list-bg {
  height: 480px;
  overflow: hidden
}
.business__list-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden
}
.business__list-unit {
  position: absolute;
  bottom: 80px;
  left: 10%
}
.business__list-num {
  width: fit-content;
  font-family: DINNextLTPro-HeavyItalic,serif;
  font-size: 30px;
  line-height: 1.1;
  color: #dc1e37;
  border-bottom: 8px solid #dc1e37;
  padding-bottom: 6px;
  margin-bottom: 20px
}
.business__list-ttl {
  font-weight: 900;
  font-size: 30px;
  line-height: 1.5;
  color: #fff
}
.works {
  background: url(/jp/recruit/group_new_graduate/construction/assets/img/top/bg_works.png) repeat top left/cover;
  padding: 120px 0 0;
  position: relative
}
.works::before {
  content: "";
  display: block;
  width: 100%;
  height: 100px;
  background: linear-gradient(to bottom,#0e0e0e 0,rgba(14,14,14,.8784313725) 20%,rgba(14,14,14,0) 100%);
  position: absolute;
  top: 0;
  left: 0
}
.works__block {
  display: grid
}
.works__block-item:nth-child(even) {
  margin-top: 80px
}
.works__block-link {
  display: block;
  position: relative;
  transition: opacity .3s ease-out
}
.works__block-link:hover {
  text-decoration: none;
  opacity: .7
}
.works__block-link:hover .works__block-img img {
  scale: 1.05
}
.works__block-img {
  overflow: hidden
}
.works__block-box {
  width: 71%;
  max-width: 384px;
  background-color: #fff;
  padding: 16px 20px;
  margin: -80px auto 0 20px;
  position: relative
}
.works__block-ttl {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.8;
  color: #dc1e37
}
.works__block-icon {
  display: grid;
  place-items: center;
  width: 36px;
  aspect-ratio: 1/1;
  background-color: #dc1e37;
  border-radius: 50%;
  position: absolute;
  bottom: 20px;
  right: 10px
}
.works__block-icon::before {
  content: "";
  display: block;
  width: 6px;
  aspect-ratio: 6/10;
  background-color: #fff;
  mask: url(/jp/recruit/group_new_graduate/construction/assets/img/common/icon_arrow_01.svg) no-repeat center/contain
}
.works__box {
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(280px,1fr));
  background-color: #f5f5f5;
  box-shadow: 0 0 25px rgba(0,0,0,.137254902);
  position: relative;
  z-index: 2
}
.works__box-wrap {
  position: relative
}
.works__box-wrap::before {
  content: "";
  display: block;
  width: 100%;
  height: 60%;
  background: linear-gradient(to bottom,rgba(220,30,55,0) 0,#dc1e37 100%);
  position: absolute;
  bottom: 0;
  left: 0
}
.works__box-body {
  padding: 80px 20px 40px 30px;
  position: relative
}
.works__box-head {
  position: absolute;
  top: 0;
  left: 30px;
  translate: 0 -40%
}
.works__box-head::before {
  content: "";
  display: block;
  width: 4px;
  height: 100%;
  background-color: #dc1e37;
  position: absolute;
  top: 0;
  left: -16px
}
.works__box-en {
  font-family: DINNextLTPro-HeavyItalic,serif;
  font-size: 24px;
  line-height: 1.2;
  color: #dc1e37;
  margin-bottom: 32px
}
.works__box-ttl {
  font-weight: 700;
  font-size: 18px;
  color: #dc1e37
}
.works__box-subttl {
  display: grid;
  grid-template-columns: 8px 1fr;
  align-items: center;
  gap: 8px;
  font-weight: 500
}
.works__box-subttl::before {
  content: "";
  display: block;
  width: 100%;
  aspect-ratio: 1/1;
  background-color: #dc1e37;
  border-radius: 50%
}
.works__box-list {
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(130px,1fr));
  gap: 16px;
  color: #dc1e37
}
.works__box-link {
  display: grid;
  grid-template-columns: 1fr 6px;
  align-items: center;
  gap: 16px;
  font-weight: 500;
  line-height: 1;
  border-bottom: 1px solid #dc1e37;
  padding-bottom: 4px;
  transition: opacity .3s ease-out
}
.works__box-link:hover {
  text-decoration: none;
  opacity: .7
}
.works__box-link::after {
  content: "";
  display: block;
  width: 100%;
  aspect-ratio: 6/10;
  background-color: #dc1e37;
  mask: url(/jp/recruit/group_new_graduate/construction/assets/img/common/icon_arrow_01.svg) no-repeat center/contain
}
.works__box-img {
  text-align: right
}
.works__box-img img {
  max-width: 100%;
  height: auto
}
.people {
  background-color: #dc1e37;
  padding: 80px 0 40px
}
.people__slider {
  margin-top: 40px;
  overflow-x: clip
}
.people__box {
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(240px,1fr));
  background-color: #f5f5f5;
  box-shadow: 0 0 25px rgba(0,0,0,.137254902);
  position: relative;
  z-index: 2
}
.people__box-wrap {
  position: relative
}
.people__box-wrap::before {
  content: "";
  display: block;
  width: 100%;
  height: 60%;
  background: linear-gradient(to bottom,rgba(220,30,55,0) 0,#dc1e37 100%);
  position: absolute;
  bottom: 0;
  left: 0
}
.people__box-body {
  padding: 50px 20px 16px 32px;
  position: relative
}
.people__box-head {
  position: absolute;
  top: 0;
  left: 36px;
  translate: 0 -40%
}
.people__box-head::before {
  content: "";
  display: block;
  width: 8px;
  height: 100%;
  background-color: #0e0e0e;
  position: absolute;
  top: 0;
  left: -16px
}
.people__box-en {
  font-family: DINNextLTPro-HeavyItalic,serif;
  font-size: 24px;
  line-height: 1.2;
  color: #fff;
  margin-bottom: 16px
}
.people__box-ttl {
  font-weight: 700;
  font-size: 18px
}
.people__box-img {
  text-align: right
}
.people__box-img img {
  max-width: 100%;
  height: auto
}
.people-slider {
  width: 800px;
  max-width: 100%;
  margin: 0 auto;
  overflow: visible
}
.people-slider__slide {
  display: flex;
  justify-content: center;
  visibility: hidden;
  transition-timing-function: cubic-bezier(.37,0,.63,1)
}
.people-slider__card {
  display: flex;
  align-items: flex-end;
  gap: 16px;
  width: 100%;
  background-color: #fff;
  padding: 24px 24px 0 0;
  position: relative
}
.people-slider__card:hover {
  text-decoration: none
}
.people-slider__img {
  flex: 0 0 400px;
  width: 400px;
  height: 350px;
  overflow: hidden
}
.people-slider__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden
}
.people-slider__body {
  padding-bottom: 24px
}
.people-slider__dept {
  font-size: 18px;
  letter-spacing: 2.4px;
  line-height: 1.8;
  color: #6a6a6a
}
.people-slider__year {
  font-weight: 500;
  font-size: 13px;
  line-height: 1.5;
  color: #6a6a6a;
  margin-top: 9px
}
.people-slider__line {
  display: block;
  width: 100px;
  height: 1px;
  margin-top: 9px;
  background-color: #d9d9d9
}
.people-slider__name {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.5;
  color: #0e0e0e;
  margin-top: 16px
}
.people-slider__num {
  font-family: DINNextLTPro-HeavyItalic,serif;
  font-size: 44px;
  line-height: 1.25;
  color: #dc1e37;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2
}
.people-slider__nav {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-top: 36px;
  position: relative;
  z-index: 5
}
.people-slider__arrow {
  display: grid;
  place-items: center;
  flex-shrink: 0;
  width: 36px;
  height: 36px;
  background-color: transparent!important;
  border: 1px solid #fff;
  border-radius: 50%;
  cursor: pointer;
  transition: opacity .3s ease-out
}
.people-slider__arrow::before {
  content: "";
  display: block;
  width: 6px;
  aspect-ratio: 6/10;
  background-color: #fff;
  mask: url(/jp/recruit/group_new_graduate/construction/assets/img/common/icon_arrow_01.svg) no-repeat center/contain
}
.people-slider__arrow.is-prev::before {
  transform: scaleX(-1)
}
.people-slider__arrow.swiper-button-disabled {
  opacity: .3;
  cursor: default
}
.people-slider__pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  width: auto!important
}
.people-slider__pagination .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background-color: #fff;
  opacity: .4;
  margin: 0!important;
  transition: opacity .3s ease-out
}
.people-slider__pagination .swiper-pagination-bullet-active {
  opacity: 1
}
.nav {
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(280px,1fr))
}
.nav__link {
  position: relative
}
.nav__link-bg {
  overflow: hidden
}
.nav__link-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden
}
.nav__link-body {
  display: grid;
  place-content: center;
  text-align: center;
  padding: 20px;
  position: absolute;
  inset: 0
}
.nav__link-en {
  font-family: DINNextLTPro-HeavyItalic,serif;
  font-size: 28px;
  line-height: 1;
  color: #dc1e37;
  margin-bottom: 16px
}
.nav__link-ttl {
  font-weight: 900;
  font-size: 15px;
  line-height: 1.5;
  color: #fff;
  margin-bottom: 20px
}
.nav__link-icon {
  display: grid;
  place-content: center;
  width: 36px;
  aspect-ratio: 1/1;
  border: 1px solid #fff;
  border-radius: 50%;
  margin-inline: auto
}
.nav__link-icon::before {
  content: "";
  display: block;
  width: 6px;
  aspect-ratio: 6/10;
  background-color: #fff;
  mask: url(/jp/recruit/group_new_graduate/construction/assets/img/common/icon_arrow_01.svg) no-repeat center/contain
}
@media screen and (min-width:661px) {
  .mv {
    min-height: 800px;
    padding: 180px 0 234px
  }
  .mv__block-ttl {
    font-size: 20px
  }
  .mv__block-lead {
    font-size: 32px
  }
  .mv__block-txt {
    font-size: 48px
  }
  .intro {
    padding-bottom: 140px;
    margin-top: -120px
  }
  .intro::before {
    height: calc(100% + 120px);
    background: linear-gradient(to bottom,rgba(14,14,14,0) 0,#0e0e0e 200px,#0e0e0e 100%);
    translate: 0 -120px
  }
  .intro__bg-item.is-item01 {
    width: 759px;
    top: -50px;
    left: calc(50% - 245px)
  }
  .intro__bg-item.is-item02 {
    width: 529px;
    bottom: 145px;
    left: calc(50% + 180px)
  }
  .intro__bg-item.is-item03 {
    width: 439px;
    right: calc(50% + 180px)
  }
  .intro__ttl {
    font-size: 32px
  }
  .intro__ttl-box {
    padding: 10px 16px
  }
  .intro__ttl-box:nth-child(2) {
    margin-left: 80px
  }
  .intro__txt {
    font-size: 20px
  }
  .intro__txt-strong {
    font-size: 24px
  }
  .top-heading-01 {
    font-size: 20px
  }
  .top-heading-01__en {
    font-size: 80px
  }
  .business__head {
    top: -80px;
    left: 3.3333333333%
  }
  .business__list {
    grid-template-columns: repeat(auto-fit,minmax(360px,1fr))
  }
  .business__list-bg {
    height: 670px
  }
  .business__list-num {
    font-size: 48px;
    padding-bottom: 12px;
    margin-bottom: 40px
  }
  .business__list-ttl {
    font-size: min(48px,4vw)
  }
  .works {
    padding: 250px 0 0
  }
  .works::before {
    height: 215px;
    background: linear-gradient(to bottom,#0e0e0e 0,rgba(14,14,14,.8784313725) 10%,rgba(14,14,14,0) 100%)
  }
  .works__block {
    grid-template-columns: repeat(auto-fill,minmax(420px,1fr));
    gap: 36px
  }
  .works__block-box {
    padding: 30px 32px
  }
  .works__block-ttl {
    font-size: 24px
  }
  .works__block-icon {
    width: 48px;
    bottom: 64px;
    right: 20px
  }
  .works__box {
    grid-template-columns: repeat(auto-fit,minmax(400px,1fr))
  }
  .works__box-body {
    padding: 100px 36px 80px 72px
  }
  .works__box-head {
    left: 72px
  }
  .works__box-head::before {
    width: 8px;
    left: -32px
  }
  .works__box-en {
    font-size: 32px
  }
  .works__box-ttl {
    font-size: 24px
  }
  .works__box-list {
    grid-template-columns: repeat(auto-fill,minmax(100px,1fr));
    gap: 16px 28px
  }
  .people {
    padding: 80px 0
  }
  .people__box {
    grid-template-columns: repeat(auto-fit,minmax(400px,1fr))
  }
  .people__box-body {
    padding: 100px 36px 40px 72px
  }
  .people__box-head {
    left: 72px
  }
  .people__box-head::before {
    left: -32px
  }
  .people__box-en {
    font-size: 32px;
    margin-bottom: 32px
  }
  .people-slider__body {
    padding-bottom: 40px
  }
  .people-slider__dept {
    font-size: 24px;
    letter-spacing: 1.5
  }
  .people-slider__year {
    font-size: 16px
  }
  .people-slider__line {
    width: 160px
  }
  .people-slider__name {
    font-size: 32px
  }
  .people-slider__num {
    font-size: 80px;
    line-height: 1.5
  }
  .people-slider__nav {
    gap: 32px;
    margin-top: 48px
  }
  .people-slider__arrow {
    width: 48px;
    height: 48px
  }
  .nav {
    grid-template-columns: repeat(auto-fit,minmax(400px,1fr))
  }
  .nav__link-en {
    font-size: 40px;
    margin-bottom: 30px
  }
  .nav__link-ttl {
    font-size: 20px;
    margin-bottom: 40px
  }
  .nav__link-icon {
    width: 48px
  }
}
@media screen and (max-width:660px) {
  .works__block-item {
    width: 100%
  }
  .works__block-item img {
    max-width: 100%
  }
  .works__box-wrap {
    margin-top: 100px
  }
  .works__box-img {
    width: 100%
  }
  .people__slider {
    padding: 0 5%
  }
  .people__box-ttl {
    font-size: 24px
  }
  .people__box-img {
    width: 100%
  }
  .people-slider__card {
    gap: 32px;
    padding: 40px 40px 0 0
  }
  .people-slider__img {
    flex-basis: 45%;
    width: 45%;
    height: auto;
    aspect-ratio: 400/350
  }
}
@media (any-hover:hover) {
  .works__block-img img {
    transition: scale .3s ease-out
  }
  .people-slider__arrow:hover {
    opacity: .7
  }
  .nav__link {
    transition: opacity .3s ease-out
  }
  .nav__link:hover {
    opacity: .7
  }
  .nav__link:hover .nav__link-bg img {
    scale: 1.05
  }
  .nav__link-bg img {
    transition: scale .3s ease-out
  }
}